Changeset 86900 in spip-zone


Ignore:
Timestamp:
Dec 29, 2014, 10:19:40 AM (5 years ago)
Author:
spip.franck@…
Message:

Mise à jour des version mini des necessites via les dernière version dispo pour le plug sachant qu'il est pour spip 2.1 / 3.1

Location:
_plugins_/info_spip/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/info_spip/trunk/paquet.xml

    r86721 r86900  
    1717        <pipeline nom="affiche_gauche" inclure="info_spip_pipelines.php" />
    1818
    19         <necessite nom="saisies" compatibilite="[1.14.0;]" />
    20         <necessite nom="spip_bonux" compatibilite="[3.0.0;]" />
     19        <necessite nom="saisies" compatibilite="[2.0.3;]" />
     20        <necessite nom="spip_bonux" compatibilite="[3.0.7;]" />
    2121
    2222        <menu nom="configurer_info_spip" parent="menu_configuration" icone="images/info_spip-16.png" action="configurer_info_spip" titre="info_spip:titre_configurer_info_spip" />
  • _plugins_/info_spip/trunk/plugin.xml

    r86722 r86900  
    2424
    2525        <necessite id="SPIP" version="[2.1.0;3.1.99]" />
    26         <necessite id="spip_bonux" version="[2.2.0;]" />
     26        <necessite id="spip_bonux" version="[2.3.3;]" />
    2727        <necessite id="Iterateurs" version="[1.0.1;]" />
    28         <necessite id="saisies" version="[1.14.0;]" />
     28        <necessite id="saisies" version="[1.42.6;]" />
    2929
    3030        <categorie>outil</categorie>
Note: See TracChangeset for help on using the changeset viewer.